Topic: trying to do netbsd on old wallstreet

Hey everyone I am trying to install netbsd 2.0.2 on a old world mac ppc wallstreet 233mhz

It has a very small hard drive, but I just want to use it for the internet.

Anyway, I am trying to start the install disk from open firmware.

When I get to the prompt, I try and enter the text as given at the compatibility page.

MediaBay CD-ROM boot command:  boot ide1/@0:0,\OFWBOOT.XCF

The file that this command i drilling down to is located a couple of layers down in the cd I am trying to start from.

The command fails, it just restarts into os 9.

Any ideas?

ps, does netbsd support a pcmcia  wifi cards?

Last edited by 22350 (2009-04-30 08:56:44)

Re: trying to do netbsd on old wallstreet

Why not try NetBSD 5.0, just got released today?

"religions, worst damnation of mankind"
[color=Blue]Linux is not UNIX! Face it! It is not an insult. It is fact: GNU is a recursive acronym for

Re: trying to do netbsd on old wallstreet

because they don't rate that version as working on this old hardware.

Re: trying to do netbsd on old wallstreet

wow this isn't working out too good